/* Class = "NSTableView"; designAccessibilityDescription = "Products"; ObjectID = "21"; */
"Products" = "商品";

/* Class = "NSTextField"; gToolTip = "Copy the URL (address) or ASIN of an Amazon product from your web browser.\nISBN numbers can be found on the back of a book."; ObjectID = "36"; */
"Copy the URL (address) or ASIN of an Amazon product from your web browser.\nISBN numbers can be found on the back of a book." = "Amazon 商品の URL (address) または ASIN をウェブブラウザからコピー \nISBN 番号は本の後ろ表紙にあります。";

/* Class = "NSTextField"; gToolTip = "Your thoughts on the product."; ObjectID = "37"; */
"Your thoughts on the product." = "この商品についての意見";

/* Class = "NSPopUpButton"; gToolTip = "The Amazon store to load data from."; ObjectID = "62"; */
"The Amazon store to load data from." = "データをロードするアマゾンストア";

/* Class = "NSMenuItem"; title = "Amazon.de"; ObjectID = "64"; */
"Amazon.de" = "Amazon.de";

/* Class = "NSMenuItem"; title = "Amazon.co.uk"; ObjectID = "65"; */
"Amazon.co.uk" = "Amazon.co.uk";

/* Class = "NSMenuItem"; title = "Amazon.com"; ObjectID = "66"; */
"Amazon.com" = "Amazon.com";

/* Class = "NSMenuItem"; title = "Amazon.fr"; ObjectID = "67"; */
"Amazon.fr" = "Amazon.fr";

/* Class = "NSMenuItem"; title = "Amazon.co.jp"; ObjectID = "68"; */
"Amazon.co.jp" = "Amazon.co.jp";

/* Class = "NSMenuItem"; title = "Amazon.ca"; ObjectID = "69"; */
"Amazon.ca" = "Amazon.ca";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "248"; */
"Appearance" = "表示";

/* Class = "NSButton"; gToolTip = "Hide or display the \"creator\" of a product."; ObjectID = "253"; */
"Hide or display the \"creator\" of a product." = "商品の\"作成者\"を隠す または表示";

/* Class = "NSButton"; gToolTip = "Hide or display product thumbnails."; ObjectID = "255"; */
"Hide or display product thumbnails." = "商品サムネールを隠す または表示";

/* Class = "NSButton"; gToolTip = "Hide or display your comments upon products."; ObjectID = "256"; */
"Hide or display your comments upon products." = "商品についてのコメントを隠す または表示";

/* Class = "NSSlider"; gToolTip = "Thumbnail size."; ObjectID = "308"; */
"Thumbnail size." = "サムネールの大きさ";

/* Class = "NSTextField"; designAccessibilityDescription = "Store"; ObjectID = "321"; */
"Store" = "ストア";

/* Class = "NSPopUpButton"; gToolTip = "List framing choices."; ObjectID = "324"; */
"List framing choices." = "フレーム選択のリスト";

/* Class = "NSMenuItem"; title = "All products"; ObjectID = "326"; */
"All products" = "すべての商品";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "327"; */
"None" = "なし";

/* Class = "NSMenuItem"; title = "Thumbnails"; ObjectID = "328"; */
"Thumbnails" = "サムネール";

/* Class = "NSButton"; gToolTip = "Hide or display product titles."; ObjectID = "331"; */
"Hide or display product titles." = "商品タイトルを隠す または表示";

/* Class = "NSSegmentedControl"; gToolTip = "Select the list's layout:\n• Left-aligned\n• Right-aligned\n• Alternating\n• Centered\n• Two-across\n• Bullets (no thumbnails)\n• Enhanced (can include pricing)\n• Random product"; ObjectID = "363"; */
"Select the list's layout:\n• Left-aligned\n• Right-aligned\n• Alternating\n• Centered\n• Two-across\n• Bullets (no thumbnails)\n• Enhanced (can include pricing)\n• Random product" = "リストのレイアウトを選択:\n• 左揃え\n• 右揃え\n• 交互表示\n• 中央揃え\n• 2 列表示\n• 行頭記号 (サムネールなし)\n• 詳細 (価格含む)\n• ランダムレポート";

/* Class = "NSButton"; gToolTip = "Displays a floating preview popup over links to Amazon products."; ObjectID = "490"; */
"Displays a floating preview popup over links to Amazon products." = "Amazon 商品へのリンクの上にプレビューポップアップを表示";
/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Associates ID"; ObjectID = "897"; */
"Associates ID" = "アソシエイトID";

/* Class = "NSButtonCell"; title = "Creators"; ObjectID = "965"; */
"Creators" = "作成";
/* Class = "NSButtonCell"; title = "Comments"; ObjectID = "967"; */
"Comments" = "コメント";

/* Class = "NSButtonCell"; title = "Titles"; ObjectID = "970"; */
"Titles" = "タイトル";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "972"; */
"Show:" = "表示:";

/* Class = "NSButtonCell"; title = "Prices"; ObjectID = "973"; */
"Prices" = "価格";

/* Class = "NSButtonCell"; title = "New prices only"; ObjectID = "974"; */
"New prices only" = "新価格のみ";

/* Class = "NSButtonCell"; title = "Use product preview popups"; ObjectID = "975"; */
"Use product preview popups" = "商品プレビューのポップアップを使用";

/* Class = "NSTextFieldCell"; title = "Affects all pagelets throughout the site. Popups do not appear when previewed in Sandvox."; ObjectID = "976"; */
"Affects all pagelets throughout the site. Popups do not appear when previewed in Sandvox." = "サイトすべてのページレットに影響します。ポップアップは Sandvox のプレビューに現れません。";

/* Class = "NSTextFieldCell"; title = "Frame:"; ObjectID = "978"; */
"Frame:" = "フレーム:";

/* Class = "NSTextFieldCell"; title = "Product:"; ObjectID = "989"; */
"Product:" = "商品:";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "990"; */
"Comment:" = "コメント:";

/* Class = "NSTextFieldCell"; title = "Enter the URL or ASIN of an Amazon product, or a book's ISBN number."; ObjectID = "993"; */
"Enter the URL or ASIN of an Amazon product, or a book's ISBN number." = "アマゾン商品の URL または ASIN, もしくは本の ISBN 番号を入力";

/* Class = "NSTextFieldCell"; title = "Store:"; ObjectID = "998"; */
"Store:" = "ストア:";

/* Class = "NSMenuItem"; title = "View Selected Product"; ObjectID = "1029"; */
"View Selected Product" = "選択した商品を見る";

/* Class = "NSMenuItem"; title = "Reload Selected Product"; ObjectID = "1031"; */
"Reload Selected Product" = "選択した商品を再読み込み";

/* Class = "NSMenuItem"; title = "Reload All"; ObjectID = "1032"; */
"Reload All" = "すべて再読み込み";

/* Class = "NSMenuItem"; title = "Amazon.it"; ObjectID = "1187"; */
"Amazon.it" = "Amazon.it";

/* Class = "NSMenuItem"; title = "Amazon.es"; ObjectID = "1188"; */
"Amazon.es" = "Amazon.es";

/* Class = "NSMenuItem"; title = "Amazon.cn"; ObjectID = "1189"; */
"Amazon.cn" = "Amazon.cn";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "1193"; */
"Open links in new window" = "リンクを新規ウインドウで開く";